<!doctype html>
<html lang="es">
    <head>
        <meta charset="utf-8">
        <title>Position Relative</title>
        <link rel="stylesheet" href="../css/ejemplos.css">
        <style>
            pre {
                margin: 0;
            }
            code {
                background-color:#EEE;
                color: #000;
                display: block;
                padding: .5em;
                text-align: left;
                font-size: 1.6em;
            }

            .columnas-flex {
                display: flex;
                flex-wrap: wrap;
            }
            .columnas-flex > * {
                flex: 1;
            }

            .propiedad {
                color: #2c6383;
            }
            .valor-css {
                color: #a85f42;
            }

            .parrafo-normal, 
            .div-relativo {
                border: 1px solid; 
                margin: .2em auto; 
                width: 190px;
            }

            .div-relativo {
                position: relative;
            }
        </style>

        </style>
    </head>
    <body>
        <main>
            <div class="columnas-flex">
                <div style="font-size: .8em; line-height: 2em;">
                  <p class="parrafo-normal">1.1. Párrafo normal</p>
                  <div class="div-relativo" style="right: -110px; top: 72px;"><span style="font-size: 2em;">1.2.</span> <pre><code><span class="propiedad">position:</span><span class="valor-css">relative;</span>
<span class="propiedad">right:</span><span class="valor-css">-110px;</span>
<span class="propiedad">top:</span><span class="valor-css">72px;</span></code></pre></div>
                  <div class="div-relativo" style="left: -100px;"><span style="font-size: 2em;">1.3.</span> <pre><code><span class="propiedad">position:</span><span class="valor-css">relative;</span>
<span class="propiedad">left:</span><span class="valor-css">-100px;</span></code></pre></div>
                  <p class="parrafo-normal">1.4. Párrafo normal</p>
                </div>
                <div style="font-size: .8em; line-height: 2em;">
                  <div class="div-relativo" style="right: 150px;"><span style="font-size: 2em;">2.1.</span> <pre><code><span class="propiedad">position:</span><span class="valor-css">relative;</span>
<span class="propiedad">right:</span><span class="valor-css">150px;</span></code></pre></div>
                  <p class="parrafo-normal">2.2. Párrafo normal</p>
                  <div class="div-relativo" style="left: 110px;"><span style="font-size: 2em;">2.3.</span> <pre><code><span class="propiedad">position:</span><span class="valor-css">relative;</span>
<span class="propiedad">left:</span><span class="valor-css">110px;</span></code></pre></div>
                  <p class="parrafo-normal">2.4. Párrafo normal</p>
                </div>
              </div> 
    </body>
</html>